Bug 131856 - Newer version (3.3) of Regina is available
Summary: Newer version (3.3) of Regina is available
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: Regina   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Karsten Hopp
QA Contact:
URL: http://regina-rexx.sourceforge.net/
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-09-05 18:45 UTC by Marcin Garski
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-25 15:36:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Marcin Garski 2004-09-05 18:45:22 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; pl-PL; rv:1.7.2)
Gecko/20040803

Description of problem:
Fedora Core Devel contain version 2.3 of Regina.
A newer version 3.3 is available.

Please also add URL and change the old Source in spec file that doesn't
work any more.
The new one:
URL: http://regina-rexx.sourceforge.net/
Source:
http://prdownloads.sourceforge.net/regina-rexx/%{name}-REXX-%{version}.tar.gz

Version-Release number of selected component (if applicable):
2.3-1

How reproducible:
Always

Steps to Reproduce:
1. rpm -qa | grep Regina
    

Additional info:

Comment 1 Karsten Hopp 2005-01-25 15:36:39 UTC
Regina has been removed from Rawhide alltogether as we don't ship it
anymore in our releases.


Note You need to log in before you can comment on or make changes to this bug.